 /* Datenschutz in Formularen */
.form .acceptDatenschutz .unitD label {font-weight: bold;}
.form .acceptDatenschutz .dsgvoCheckbox label {max-width: none;}
.form .acceptDatenschutz .dsgvoCheckbox label:before {background-color:white;}
.form .acceptDatenschutz .unitD, .form .acceptDatenschutz .unitY { width: 100%; min-width: 100%; max-width: 100%; } 
.form fieldset.acceptDatenschutz {border-top: 1px solid transparent /* #c4c4c4; */ } 
.form fieldset.acceptDatenschutz .formElement { border-bottom: 0; background-color: transparent; } 
.form fieldset.acceptDatenschutz .formElement .form-button { width: 100%; } 
.form fieldset.acceptDatenschutz .dsgvoLink {font-weight: bold; color: #d40028;}
.form fieldset.acceptDatenschutz a:before {font-family:"mdricons";content:"\e638";font-size:0.9em;margin-right:0.2em;margin-left:0.2em;margin-bottom:1px;}

/* Ausblenden Videovorschaubild (für Quadratvideos nötig) */ 
.av-playerContainer.ready:not(.ended):not(.hasAudio) .imageWrapper img {
	opacity: 0;
}

/* HOTFIX Verkehr - Überlauf lange Zeilen fixed */
#trafficList table.datentabelle p {
    word-break: break-word;
}

/* Teaser grau hinterlegen */
.box.cssArticle .teaser:not(.special), .box.cssIndexPage .teaser:not(.special), .box.cssImageGallery .teaser:not(.special), .box.cssEvent .teaser:not(.special) {
    // background-color: #f5f5fa;
}
.mod .teaser .shortInfos {
    // margin-bottom: 16px;
}

/* kleinen Pfleil > an Bildteasern ausblenden */
.mod .box.boxImage .teaserInfoWrapper, .mod .box.boxImageSquare .teaserInfoWrapper {
    padding-right: 16px !important;
}
.mod .box.boxImage .teaserInfoWrapper:after, .mod .box.boxImageSquare .teaserInfoWrapper:after {
    content: '';
}

/* Pinpoll-Datenschutz */
.pinpolldatenschutz {
    background-color: transparent !important;
    color: #313131 !important;
}